@charset "utf-8";
/*#content{background:#FFFBFB;}*/

/* 섹션 공통사항 */
/*section{margin-top: 4rem;}*/
/*

section .subtit{margin:18px auto;width:100%;font-size:16px;font-weight:normal;color:#4c4c4c;}
section .tit{margin:0 auto;width:100%;font-size:35px;color:#f39a00;}
section h1{overflow-x:hidden;height: auto;min-height: 25px; line-height: 1.5rem;padding-bottom: 14px;}
*/

/* 뉴스,인기게임, 비디오 공통*/
.list-cont{width:100%;}
.half{width:49%;margin-left:2%}
.half:first-child{margin-left:0;}
/* 전체 게임 */
.all-list{display:inline-block;box-sizing:border-box;width:100%; padding:1.5rem 1rem;margin:0;box-shadow:2px 2px 6px rgba(0,0,0,0.15); background:#fff;}
.all-list h2{border-bottom:2px solid #2D2D2D; margin-bottom: 10px; padding-bottom: 10px;
    text-align:left;font-size: 16px; font-size: 1rem; font-weight: 700; color: #2D2D2D;
}
.all-list ul {width:100%;clear:both;}
.all-list > ul > li{float:left; width:100%;
    position: relative;
    box-sizing: border-box;
    display: block;
    line-height: 1.75rem;
    padding: 15px 0 0 0 ;
    margin-bottom: 3px;
}
.all-list ul li a{color:#929292;font-size:14px;font-size:0.875rem;font-weight: normal;}
.all-list ul li a:hover{color:#F39A00;font-weight: normal;}

.all-list .wrap-game {font-size:15px;font-size:0.9375rem;color:#2d2d2d; font-weight:bold;}
.all-list .wrap-game img{margin-right:5px;vertical-align:middle;width:1.75rem;height:1.75rem;border-radius:50%;}
.all-list .wrap-download{box-sizing: border-box;width: 100%;padding-left: 2.25rem;padding-right: 1rem;margin-top: 0.5rem;}
.all-list .wrap-download .txt{display:inline-block;color:#929292;font-size:14px;;font-weight: normal;}
.all-list .pc-list > ul > li{padding-top:15px;padding-bottom:15px;border-top: 1px solid #DFDFDF;}
.all-list .mb-list > ul > li{padding-top:15px;padding-bottom:15px;border-top: 1px solid #DFDFDF;}
.all-list .pc-list > ul > li:first-child{border-top:0;}
.all-list .mb-list > ul > li:first-child{border-top:0;}

.all-list .pc-list .wrap-download .version{float:left;width:50%;height: 28px;line-height: 28px;color:#929292;font-size:14px;font-size:0.875rem;font-weight: normal;vertical-align:middle}
.all-list .pc-list .wrap-download .pc-down{float:right;width:50%;color:#929292;font-size:14px;font-size:0.875rem;font-weight: normal;text-align:right;vertical-algin:middle}
.all-list .pc-list .wrap-download .fa.fa-download{ border: 1px solid #dfdfdf; border-radius: 50%; width:26px; height:26px; line-height:28px; text-align:center;vertical-align:middle;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.all-list .pc-list .wrap-download a:hover .fa.fa-download{border: 1px solid #F39A00;}
.all-list .mb-list .wrap-download .mb-down{float:right;width:auto;display:inline-block;color:#929292;font-size:14px;font-weight: normal;text-align:right;vertical-align:middle}

.all-list  .mb-list .wrap-download .txt{float:left;height:28px;line-height:28px;font-size:14px;font-size:0.875rem;}
.mb-list ul li  .mb-down {display:inline-block;float:right;clear:none;}
.mb-list ul li  .mb-down li {margin-right:5px;float:left;}
.mb-list ul li  .mb-down li a{display:inline-block;box-sizing:border-box;vertical-align:middle;width:28px;height:28px;border-radius:14px;background:rgba(0,0,0,0.25); text-align:center;line-height:1.8;}
.mb-list ul li  .mb-down li a:hover{background:#f39a00}
.mb-list ul li  .mb-down li a img{width:60%;height:60%;vertical-align:middle;vertical-align:middle;}

@media screen and (max-width:1440px){
}

@media screen and (max-width:1280px){
}

@media screen and (max-width:1200px){

}
@media screen and (max-width:1024px){

    #content{padding:0 !important;}
    #wrapper.bg-even section:last-child{padding:3rem 0 !important;}
    .mb-list ul li .mb-down li a{line-height:2.4}
}
@media screen and (max-width:900px){
}

@media screen and (max-width:812px){
}
@media screen and (max-width:800px){
}
@media screen and (max-width:768px){
    .half{width:100%;margin-left:0;}
    .half.mb-list{margin-top:4rem;}
}
@media screen and (max-width:736px){
}
@media screen and (max-width:700px){
}
@media screen and (max-width:640px) {
    #content {min-height: inherit;}
}
@media screen and (max-width:600px){

}

@media screen and (max-width:568px){
}
@media screen and (max-width:480px){
}

@media screen and (max-width:460px){
}

@media screen and (max-width:414px){
}
@media screen and (max-width : 360px){
    html{min-width:320px;}
}



